freeglut

module (bold = default) build dependencies
freeglut/2.8.1/b1 gcc 4.4.7

also see Using Software.